@media (max-width: 641px) {
  span.needsclick.kl-private-reset-css-Xuajs1 { min-height: 32px !important; }
}
body .wholescale-inline-rating .rating-container-top {
  justify-content: unset;
}
body .wholescale-review-widget .star-count {
    min-width: 20px;
    padding-left: 6px;
}
li.wt-page-nav-mega__item.first-level-menu-Build.Your.Bundle {
    display: none;
}